/*
	_____________________________________________________________

	Styles for pages served by the PSY framework.

	Unless otherwise attributed, all code (C) Quodit (2012-2025)
	_____________________________________________________________
*/


 /* general */
body {background:#222; color:#474747; height:100%; padding:0px 0px 25px 0px; margin:0px; font-family:sans-serif; font-size:1.05em; line-height:1.3;}
hr {margin-top: 25px; margin-bottom: 25px; width:50%;}
#TEDSlogo {width:200px; float:right;}
.contentBox {
	padding:10px 25px 5px 25px; margin:10px auto; width:770px; border:1px solid gray; background:#FFFFEC;

	-moz-box-shadow: 0px 0px 3px #000;
	-webkit-box-shadow: 0px 0px 3px #000;
	box-shadow: 0px 2px 3px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color='#000000');
}
.borderlessBox {margin:15px auto; width:800px; text-align:center;}
.logoutBox {position:relative; margin:10px auto; width:770px;}
.logoutBtn {position:absolute; right:0px; top:15px;}
.nextBtn {margin:5px 0px 15px 0px;}
h3 {letter-spacing:-.1rem; margin-top:0.5rem; margin-bottom:1rem; line-height:1.3; color:#0AA; font-size:2em;}
p {margin-bottom:1.5rem;}
button, input[type=submit], input[type=reset], input[type=button] {height:38px; padding:0px 10px; text-align:center; font-size:16px; font-weight:600; line-height:30px; letter-spacing:.1rem; text-decoration:none; white-space:nowrap; border-radius:4px; border:1px solid #bbb; cursor:pointer; box-sizing:border-box; color:#fff; background-color:#66D; border-color:#66D;}
button:focus, button:hover, input[type=submit]:focus, input[type=submit]:hover, input[type=reset]:focus, input[type=reset]:hover, input[type=button]:focus, input[type=button]:hover {color:#fff; background-color:#88F; border-color:#88F;}
button:disabled, input[type=submit]:disabled, input[type=reset]:disabled, input[type=button]:disabled {background-color:#BBB; border-color:#BBB;}

 /* class cosmetics */
.ital {font-style:italic;}
.bld {font-weight:bold;}
.under {text-decoration:underline;}
.smll {font-size:80%;}
.black {color:black}
.grey {color:#999;}
.red {color:#900;}
.blue {color:#008;}
.cent {text-align:center;}
.indent10 {margin-left:10px;}
.indent25 {margin-left:25px;}
.indent50 {margin-left:50px;}
.rightJust {text-align:right;}
.topMargin5 {margin-top:5px;}
.topMargin10 {margin-top:10px;}
.topMargin30 {margin-top:30px;}
.bottomMargin5 {margin-bottom:5px;}
.bottomMargin10 {margin-bottom:10px;}
.shortText {width:40px;}
.medText {width:180px;}
.longText {width:360px;}
.flLeft {float:left;}
.flRight {float:right;}
.clLeft {clear:left;}
.clBoth {clear:both;}
.greyBorder {border:1px solid #555; padding:0px 10px 10px 10px; margin:10px;}
.question {margin-left:10px; margin-bottom:20px;}
.optQuestion {margin-left:35px; margin-bottom:25px; color:#999;}

 /* validation highlighting */
.HIGHLIGHT {margin-bottom:0.2em; margin-top:0.6em; padding:3px; max-width:650px;}
.HIGHLIGHT_AST {font-size:130%; color:#200;}
#validationwarning {font-weight:bold; color:red; font-size:110%;}

 /* tab control */
#tab1 {display:block;}
#tab2 {display:none;}
#tab3 {display:none;}
#tab4 {display:none;}
#tab5 {display:none;}
#tab6 {display:none;}
#tab7 {display:none;}
#tab8 {display:none;}
#tab9 {display:none;}
#tab10 {display:none;}

 /* slides */
div.slide {display:none;}
div#submission {display:none;}

 /* timer */
div#timerCont {position:relative;}
div#timer {position:absolute; right:0px; top:10px; width:75px; height:75px; background-image:url('../images/red_circle.png'); line-height:72px; text-align:center; font-size:140%; font-weight:bold; color:#55E;}


/* --Quest-- */
 /* title box */
.titleBox h4 {text-align:center; margin:5px; letter-spacing:-.1rem; color:#66D; font-size:1.5em;}
#progressCont {height:10px; width:350px; margin:0px auto 5px; border:1px solid blue; background:#EEE; padding:0px;}
#progress {height:10px; margin:0px; background:blue; width:20px;}

 /* general */
textarea {margin:10px 5px; width:450px; height:80px; resize:none;}
div.disabled {display:none;}

 /* tables */
th, td, table, tr {border-collapse:collapse;}
table {margin:25px 0px;}
th, td {border:1px solid black; min-width:95px;}
th {background:#EAE; font-size:75%; padding:2px;}
th.blank {border:0px; background:#FFF;}
td.Q {font-size:90%; padding:1px 4px; width:250px;}
td.A {text-align:center;}

